## foiltex 2.1.4b

=== debian/changelog ===
foiltex (2.1.4b-5) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #780549)
  * Switch to debhelper-compat (= 13) and dh-sequence-tex.
  * Set Rules-Requires-Root: no.
  * Add Homepage pointing to ctan.
  * Switch to B-D: texlive-latex-extra for moved hypdoc.sty.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 10 Aug 2022 08:50:26 +0200

foiltex (2.1.4b-4) unstable; urgency=medium

  * Fixed to make documentation available to texdoc.

 -- Atsuhito KOHDA <kohda@debian.org>  Wed, 22 Oct 2014 13:51:34 +0900

foiltex (2.1.4b-3) unstable; urgency=low

  * Updated build scheme substantially.  Especially we now use dh_installtex.
    And removed unnecessary postinst and postrm scripts.
  * Updated Standards-Version: 3.9.3

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 23 Apr 2012 15:47:45 +0900

foiltex (2.1.4b-2) unstable; urgency=low

  * Refined maintainer's scripts.  (Closes: #669374)
  * Fixed rules (added build-indep etc.) and removed beginning
    indefinite article.  All to clean up litian messages.

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 20 Apr 2012 11:26:37 +0900

foiltex (2.1.4b-1) unstable; urgency=low

  * New Upstream Release.
   - patch-tmp is not necessary any more.
   - readme.flt was removed so updated debian/docs

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 05 Nov 2010 13:59:50 +0900

foiltex (2.1.4a-7) unstable; urgency=low

  * Updated Buid-Depends' entry.  (Closes: #575619)

 -- Atsuhito KOHDA <kohda@debian.org>  Sat, 17 Apr 2010 20:48:56 +0900

foiltex (2.1.4a-6) unstable; urgency=low

  * Fixed wrong dependency.  Thanks to Frank Küster.  (Closes: #402805)

 -- Atsuhito KOHDA <kohda@debian.org>  Wed, 13 Dec 2006 16:40:12 +0900

foiltex (2.1.4a-5) unstable; urgency=low

  * New upstream release, but the upstream author declared "Version
    number of basic package stays the same." so I follow it.
   - only repairs a problem in foiltex.ins file that was incompatable
     with recent versions of docstrip, which was fixed by me in the
     previous revision.

 -- Atsuhito KOHDA <kohda@debian.org>  Thu, 11 May 2006 17:21:24 +0900

foiltex (2.1.4a-4) unstable; urgency=low

  * Added support for texlive.  (Closes: #354554)
   - Changed tetex dependency from tetex-bin to tetex-base too.
  * Fixed a problem under teTeX 3.0 with modification of foiltex.ins
    (\newcommand -> \def).
  * Updated debhelper compatability version to 4 by debian/compat
  * Bumped Standard version to 3.6.2

 -- Atsuhito KOHDA <kohda@debian.org>  Sat,  4 Mar 2006 22:24:16 +0900

foiltex (2.1.4a-3) unstable; urgency=low

  * Fixed rules and made pdflatex to run three times to generate a correct
    foiltex.pdf  (Closes: #286248)

 -- Atsuhito KOHDA <kohda@debian.org>  Sun, 19 Dec 2004 09:07:29 +0900

foiltex (2.1.4a-2) unstable; urgency=low

  * Added documentation (foiltex.pdf).  (Closes: #281729)
   - added tetex-extra to Build-Depends

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 22 Nov 2004 07:53:56 +0900

foiltex (2.1.4a-1) unstable; urgency=low

  * New Upstream Release.  (Closes: #214602)
  * Updated copyright file.
  * Updated Standards-Version: 3.5.10

 -- Atsuhito KOHDA <kohda@debian.org>  Wed,  8 Oct 2003 11:47:04 +0900

foiltex (2.1.3-4.4) unstable; urgency=low

  * Fixed rules; every debhelper commands were now under "binary-indep"

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 27 Dec 2002 13:33:02 +0900

foiltex (2.1.3-4.3) unstable; urgency=low

  * Rewrote Description rather extensively to help a user be able to find
    the package.  (closes: #136977)

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 11 Mar 2002 10:18:05 +0900

foiltex (2.1.3-4.2) unstable; urgency=low

  * Rewrote Description a bit.  (closes: #124624)

 -- Atsuhito KOHDA <kohda@debian.org>  Wed,  2 Jan 2002 16:13:34 +0900

foiltex (2.1.3-4.1) unstable; urgency=low

  * Updated Standards-Version: 3.5.1, especially refine rules a bit.
  * Changed Build-Depends to Build-Depends-Indep.

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 16 Oct 2001 09:21:44 +0900

foiltex (2.1.3-3) unstable; urgency=low

  * Added Build-Depends: field to control file.
  * Updated at least Standards-Version: 3.2.1

 -- Atsuhito KOHDA <kohda@debian.org>  Thu,  7 Jun 2001 12:38:59 +0900

foiltex (2.1.3-2) unstable; urgency=low

  * Official release (hopefully) to Debian with the sponsorship of
    Michael Vogt <mvogt@acm.org>.
  * Refined rules a bit with an advice of Michael Vogt <mvogt@acm.org>.
  * Changed 'texhash' to 'mktexlsr' in post{inst,rm}.

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Fri,  3 Nov 2000 08:24:25 +0900

foiltex (2.1.3-1.3) frozen-jp unstable-jp; urgency=low

  * Changed control for preparation of merge to Debian.  Removed JP specific
    packages from Depends line.
  * Refined post{inst,rm} a bit.

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Wed, 21 Jun 2000 12:01:47 +0900

foiltex (2.1.3-1.2) frozen-jp unstable-jp; urgency=low

  * Move /usr/share/doc/texmf/foiltex to /usr/share/doc/texmf/latex/foiltex

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Wed, 19 Apr 2000 15:15:06 +0900

foiltex (2.1.3-1.1) frozen-jp unstable-jp; urgency=low

  * Add source files in /usr/share/texmf/source/latex/foiltex
    I am not sure but do so for safety.
  * Change directory name from "foil" to "foiltex" and mv sampfoil.tex to
    /usr/share/doc/texmf/foiltex
  * Update to Standards-Version: 3.0.0

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Thu, 24 Feb 2000 14:39:33 +0900

foiltex (2.1.3-1) unstable; urgency=low

  * Initial Release.

 -- Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>  Thu, 21 Oct 1999 17:19:33 +0900

Local variables:
mode: debian-changelog
End:
