=== debian/control ===
Source: foiltex
Section: non-free/tex
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 dh-sequence-tex,
 texlive-latex-extra,
Rules-Requires-Root: no
Standards-Version: 3.9.3
Homepage: https://ctan.org/pkg/foiltex

Package: foiltex
Architecture: all
Depends: ${misc:Depends}, texlive-latex-base
Description: collection of LaTeX files for making foils and slides
 foiltex is a set of LaTeX style files that makes it easy to prepare
 material for video or overhead projection, such as transparencies,
 slides, and computer-projected presentations.
 .
 It allows the user to manipulate the text typeface and size for
 display and create header and footer material, and includes special
 environments for scientific and mathematical presentations.
